# Maintainer: Rafael from RebornOS

pkgname=ChromeOS-theme
pkgver=2022.10.29
_pkgver=2022-10-29
pkgrel=1
pkgdesc='ChromeOS is a Material Design theme for GNOME/GTK based desktop environments. Based on nana-4 -- materia-theme'
arch=('any')
url='https://github.com/vinceliuice/ChromeOS-theme'
license=('GPL3')
optdepends=('gtk-engine-murrine' 'gtk-engines')
conflicts=("chromeos-gtk-theme-git")
source=(${url}/archive/refs/tags/${_pkgver}.tar.gz)
sha512sums=('7c778805c09d3fab5864146a8db21e4222e617cdd851da5e005b1b06b64ad64b5a64e12c5bb007c951f2fff5838961b700d5a36ce3551ef930363ef6d8d0ccb0')

package() {
	cd ${srcdir}/${pkgname}-${_pkgver}
	install -m755 -d ${pkgdir}/usr/share/themes
	./install.sh \
		 --dest "${pkgdir}/usr/share/themes"
}
